Bug 713282 - [abrt] gnome-screensaver-3.0.0-1.fc15: _dbus_marshal_read_basic: Process /usr/libexec/gnome-screensaver-dialog was killed by signal 11 (SIGSEGV)
[abrt] gnome-screensaver-3.0.0-1.fc15: _dbus_marshal_read_basic: Process /usr...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-screensaver (Show other bugs)
15
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:6c9b7e40a47832433d4aa788b17...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-06-14 17:04 EDT by remadna okba
Modified: 2012-08-07 14:26 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-07 14:26:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description remadna okba 2011-06-14 17:04:10 EDT
abrt version: 2.0.1
architecture:   i686
cmdline:        /usr/libexec/gnome-screensaver-dialog --status-message= --enable-switch
component:      gnome-screensaver
crash_function: _dbus_marshal_read_basic
executable:     /usr/libexec/gnome-screensaver-dialog
kernel:         2.6.38.7-30.fc15.i686.PAE
os_release:     Fedora release 15 (Lovelock)
package:        gnome-screensaver-3.0.0-1.fc15
rating:         4
reason:         Process /usr/libexec/gnome-screensaver-dialog was killed by signal 11 (SIGSEGV)
time:           Tue Jun 14 20:10:47 2011
uid:            500
username:       aaro

backtrace:      Text file, 22880 bytes
maps:           Text file, 24172 bytes

build_ids:
:3168ec9ff007568c0a1cf26c48b4c5f117cb09c8
:139fcc5ee83d74b17dd8231eb72307d6bdca98ad
:a8af846c3c02c4ab0d3959b904a32a3e864a73dc
:177452c458dbd4322d2fb524e0ede4fec9020580
:7cde8206ad97ddf378cc9e6843180535983b0efc
:f9a96e2ed036ba670aa4cf9022515da8707b22de
:e18695e040cee33414bc758c8716824d97f1ee7d
:f465a815ef133fe52e2e4016ab7a7272bea0d810
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:34d715e2766f8694271730798a4b8e1605ec93ea
:6dd1a51de462fbeb6d52914b5bcdf7b2def24c32
:0871def19f9d419552ed6e859b3b3c1f612c0bf3
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:798697a352bae4178953ba502fb04f33dd0ed987
:079b93ef6d11bc2924182f6f974506687eee4b49
:6f6990307c70f74ac965124f51a3a7322885639c
:92ed02ff936fc121acd3baf6bfa4232f25540f81
:92a9033bbedc303317346dc414914fec5643bd7b
:af3eccbdfabd9b2582957fb53235bdc73aef41a4
:37b6ae12c782e78ad8450b2cc126c822a538f9df
:08acb0a715c0e1a9459a6b9a5de6fe0110b7539d
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:1a0a18166b038da43f0ea30c9e78082dd8e371be
:141cb751a39df2fc7d01612a6c5ce59e370c03e5
:9ca2bd60380af6e68b897bed385344eeb90dfb94
:6071c8f43965e446fd83dbb21593926893078ddd
:70f4a579537b22b9a5a6184e3315fdc70fb25d19
:a8664d8b5e7caddda44326e05234950941fa4ee8
:df162ddf3492fe6e79c0c25f6ebcc011c586e91b
:32552e4c51bb2f2c80c65937b1efcb92f0dbcdb5
:2dc4e4ea515eca25191148452fac07de08443eb8
:b4f8b453c124f1bcf32ee8273b7e7f149202ff68
:82a635558d592248aac5c79e39b23409c9906cc0
:e012145a98558b7d015f3ccf3cacfac44b498980
:4065d018409dc9e6819ce79f416d3cbbb53642a9
:07fe8ebb2a3ed99239a363c3049a6cee2d0ea73b
:64017800d81d9f39f948bcc075de0e086d2f5534
:7fe85d5c2b64f27f69d65b7a05cd400090a6762f
:0c14e19cfa71be8dbee7582f9b90d4a5b886051e
:25963fd0c8b260620618da08d109493a5558a521
:4a478751a510f61dff8600e2325b384582bdd5e0
:d66a30fb0b7bedea47008177246cc05b3dde26d9
:56605d58a31a73d62633489d68080067e35eb5d5
:9220155cc75d064b55d74ba9918d92a8993a7d49
:af95c4698a32dd69aeb960e5741d814f52f5d0ff
:1a7659aa51963dc8d0eb56f9655b6eb269313dfa
:8b507d140f22cc962fc5c2e6beb28e5353fbde9c
:4104e70664651830d4d7bc8cfc3278e06a0d62d0
:f5972ca949be5ea714d53769e532478f9d1b6f56
:5d86d516501190bd56650ce243e9518a192cc4d6
:26883f508da875084090d8220f276dbda913957f
:1b33b224d9dce684b8ffa8de7468cd5026bcf1b8
:b2e3b7e1f927ff5d61be1ba2aabc278c1c1870df
:47d7cbe5cd47d046986d68676b13ce3e871bad32
:0e6674c11b136a795f0fa8699c683bffe3396d99
:bf48769d1be04d1ea8cc09f3b8f9d1bd1434def8
:71f7304e7971a84568686c5cda959fa00ab81bef
:b2bd9978cf3094cf9c0e2a1ef5d4d119838284c1
:826bb4d8376c62b913b61301b276adab50e11c5a
:c25551e4f8f283ab55cb499112f486009e924d42
:23d1086014ed5544b3df4cee1f95694032252322
:545894466e5d815535821a6cfc2e287fafbd6844
:206d5f889d1e0d93825eb5af70c0696340bcb18b
:5b6f88aeaf57d4e60c5f83b0bd380647d641233d
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:11b477f0a14f482c96fdcfbadde9214a2f042a22
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:19291d04307591f1a0748e986cfc8920bbed4941
:5351e799204bc5d533754fe7d48f79f3c5daf66b
:3315c5df9ef78b4836cffd5bc39f02777547176c
:a5805627df9e83a718e612ae2b8e08aa825264a0
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:07fd351eaaba30fe082a836e29c03d5f11f45edd
:d4ed128ec9cc651b27c63ad325cf95af24ee726f
:f1f64eda749e606126f0eade9c01aeceb9c73e5d
:63c6440582432d7a60e5de8fb838e58f30d73eca
:4709482862f00637bedaf5eeda381d3c6ecf2996
:f3275b195be06b57cf662ac8fbde7b4bc887a835
:3247fcb1c9e97f30d731c43a140f1fdc74e86449
:15bab279752ad8e30f901abae77bcb1ed1f38977
:8ff89a194e5831bff9de18610af4cfcb5ced75d8
:3c416f51c30538c0a59cc51d5a389850064633cc
:f4990d62b7d0de5bce3f44c487509f32f3f117d7
:05e449a14c2887103082ea41cfc5b29703f6c4ed
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:a4388477af8c9ff75b6d72120e51373e00365b79
:4fdeb1d08939640c6023c52bdd9bff72d4d00b51
:2ca8544b0ff9269420c23a0ac22da52b7894148b
:d92505dc952684ed3f59942efcff925f1e738748
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:64d1800dac8f042b099e68ed401fff9fdad1ffa8
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:57e358eea7e9a0cdd0ccacc3119b609bed0d8a5c

dsos:
:/lib/libcap.so.2.17 libcap-2.17-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.32.1-3.fc15.i686 (Fedora Project) 1305315848
:/usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc15.i686 (Fedora Project) 1305315848
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1305315773
:/lib/security/pam_localuser.so pam-1.1.3-8.fc15.i686 (Fedora Project) 1305315794
:/lib/security/pam_succeed_if.so pam-1.1.3-8.fc15.i686 (Fedora Project) 1305315794
:/usr/lib/libgtk-3.so.0.0.11 gtk3-3.0.11-1.fc15.i686 (Fedora Project) 1307824761
:/lib/ld-2.14.so glibc-2.14-2.i686 (Fedora Project) 1307527253
:/lib/libpam_misc.so.0.82.0 pam-1.1.3-8.fc15.i686 (Fedora Project) 1305315794
:/lib/security/pam_sepermit.so pam-1.1.3-8.fc15.i686 (Fedora Project) 1305315794
:/lib/libc-2.14.so glibc-2.14-2.i686 (Fedora Project) 1307527253
:/lib/libpam.so.0.83.0 pam-1.1.3-8.fc15.i686 (Fedora Project) 1305315794
:/usr/lib/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.i686 (Fedora Project) 1305315772
:/lib/security/pam_cracklib.so pam-1.1.3-8.fc15.i686 (Fedora Project) 1305315794
:/lib/libcrypt-2.14.so glibc-2.14-2.i686 (Fedora Project) 1307527253
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1305315773
:/lib/security/pam_fprintd.so fprintd-pam-0.2.0-3.fc15.i686 (Fedora Project) 1305315817
:/usr/lib/locale/locale-archive glibc-common-2.14-2.i686 (Fedora Project) 1307527244
:/lib/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307734248
:/usr/lib/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.i686 (Fedora Project) 1305315798
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.i686 (Fedora Project) 1305315770
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.i686 (Fedora Project) 1305315773
:/lib/libm-2.14.so glibc-2.14-2.i686 (Fedora Project) 1307527253
:/usr/lib/pango/1.6.0/modules/pango-arabic-fc.so pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/lib/security/pam_permit.so pam-1.1.3-8.fc15.i686 (Fedora Project) 1305315794
:/usr/share/locale/ar/LC_MESSAGES/gtk30.mo gtk3-3.0.11-1.fc15.i686 (Fedora Project) 1307824761
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libcrack.so.2.8.1 cracklib-2.8.18-2.fc15.i686 (Fedora Project) 1305315793
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libpng12.so.0.44.0 libpng-2:1.2.44-3.fc15.i686 (Fedora Project) 1305315770
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1305315771
:/lib/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307734248
:/usr/lib/gtk-3.0/modules/libpk-gtk-module.so PackageKit-gtk3-module-0.6.14-2.fc15.i686 (Fedora Project) 1305315952
:/usr/lib/librsvg-2.so.2.32.1 librsvg2-2.32.1-3.fc15.i686 (Fedora Project) 1305315848
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1305315773
:/lib/librt-2.14.so glibc-2.14-2.i686 (Fedora Project) 1307527253
:/usr/lib/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/usr/lib/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-1.fc15.i686 (Fedora Project) 1305315779
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/usr/lib/libxklavier.so.16.1.0 libxklavier-5.1-1.fc15.i686 (Fedora Project) 1305315779
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.i686 (Fedora Project) 1305315796
:/lib/libnss_files-2.14.so glibc-2.14-2.i686 (Fedora Project) 1307527253
:/usr/lib/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.i686 (Fedora Project) 1305315773
:/lib/security/pam_env.so pam-1.1.3-8.fc15.i686 (Fedora Project) 1305315794
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-4.fc15.i686 (Fedora Project) 1305315770
:/usr/lib/libgdk-3.so.0.0.11 gtk3-3.0.11-1.fc15.i686 (Fedora Project) 1307824761
:/usr/lib/libgnomekbd.so.7.0.0 libgnomekbd-3.0.0-3.fc15.i686 (Fedora Project) 1305315857
:/usr/lib/libXi.so.6.1.0 libXi-1.4.2-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libz.so.1.2.5 zlib-1.2.5-3.fc15.i686 (Fedora Project) 1305315770
:/lib/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307734248
:/usr/lib/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/usr/lib/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.i686 (Fedora Project) 1305315781
:/lib/security/pam_systemd.so systemd-26-2.fc15.i686 (Fedora Project) 1306710367
:/usr/lib/libxkbfile.so.1.0.2 libxkbfile-1.0.7-2.fc15.i686 (Fedora Project) 1305315779
:/lib/security/pam_unix.so pam-1.1.3-8.fc15.i686 (Fedora Project) 1305315794
:/lib/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307734248
:/lib/libresolv-2.14.so glibc-2.14-2.i686 (Fedora Project) 1307527253
:/usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.0.2-1.fc15.i686 (Fedora Project) 1306539515
:/usr/share/locale/ar/LC_MESSAGES/gnome-screensaver.mo gnome-screensaver-3.0.0-1.fc15.i686 (Fedora Project) 1305315935
:/usr/lib/pango/1.6.0/modules/pango-arabic-lang.so pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libattr.so.1.1.0 libattr-2.4.44-7.fc15.i686 (Fedora Project) 1305315773
:/lib/libuuid.so.1.3.0 libuuid-2.19.1-1.fc15.i686 (Fedora Project) 1305315771
:/lib/libdl-2.14.so glibc-2.14-2.i686 (Fedora Project) 1307527253
:/lib/security/pam_gnome_keyring.so gnome-keyring-pam-3.0.3-1.fc15.i686 (Fedora Project) 1307734311
:/usr/libexec/gnome-screensaver-dialog gnome-screensaver-3.0.0-1.fc15.i686 (Fedora Project) 1305315935
:/usr/lib/gconv/gconv-modules.cache glibc-2.14-2.i686 (Fedora Project) 1307527253
:/lib/libaudit.so.1.0.0 audit-libs-2.1.1-1.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libgnomekbdui.so.7.0.0 libgnomekbd-3.0.0-3.fc15.i686 (Fedora Project) 1305315857
:/usr/lib/libICE.so.6.3.0 libICE-1.0.6-3.fc15.i686 (Fedora Project) 1305315771
:/lib/security/pam_keyinit.so pam-1.1.3-8.fc15.i686 (Fedora Project) 1305315794
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1305315774
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-1.fc15.i686 (Fedora Project) 1306363936
:/usr/share/locale/ar/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.23.3-1.fc15.i686 (Fedora Project) 1305315779
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.i686 (Fedora Project) 1305315807
:/lib/libpthread-2.14.so glibc-2.14-2.i686 (Fedora Project) 1307527253
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libgcc_s-4.6.0-20110530.so.1 libgcc-4.6.0-9.fc15.i686 (Fedora Project) 1307527138
:/lib/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307734248
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1305315770
:/lib/security/pam_deny.so pam-1.1.3-8.fc15.i686 (Fedora Project) 1305315794
:/usr/lib/libXxf86misc.so.1.1.0 libXxf86misc-1.0.3-2.fc15.i686 (Fedora Project) 1305315775
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1305315771
:/lib/security/pam_limits.so pam-1.1.3-8.fc15.i686 (Fedora Project) 1305315794
:/lib/libnsl-2.14.so glibc-2.14-2.i686 (Fedora Project) 1307527253
:/usr/lib/libfreetype.so.6.6.2 freetype-2.4.4-4.fc15.i686 (Fedora Project) 1305315770
:/usr/lib/gtk-3.0/3.0.0/immodules/im-xim.so gtk3-immodule-xim-3.0.11-1.fc15.i686 (Fedora Project) 1307824776
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.i686 (Fedora Project) 1305315798
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc15.i686 (Fedora Project) 1305315848

environ:
:XDG_SESSION_ID=57
:HOSTNAME=fedora15
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=50000
:XDG_SESSION_COOKIE=8574e9eeb7864952a66bc9270000000e-1308077862.625244-1299858722
:GNOME_KEYRING_CONTROL=/tmp/keyring-ocJ6nG
:IMSETTINGS_MODULE=none
:USER=aaro
:USERNAME=aaro
:MAIL=/var/spool/mail/aaro
:PATH=/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/aaro/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/aaro
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=8242
:LANG=ar_DZ.utf8
:GDM_LANG=ar_DZ.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=erasedups
:HOME=/home/aaro
:SHLVL=1
:LOGNAME=aaro
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-nQbSZVVCDe,guid=8f5bca8ecf1a92655acfd3d200013947
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=7
:XDG_RUNTIME_DIR=/run/user/aaro
:DISPLAY=:0.0
:GTK_IM_MODULE=xim
:G_BROKEN_FILENAMES=1
:'HISTTIMEFORMAT=%Y%m%d-%H:%M:%S '
:XAUTHORITY=/var/run/gdm/auth-for-aaro-dbcEDM/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/8250,unix/unix:/tmp/.ICE-unix/8250
:ORBIT_SOCKETDIR=/tmp/orbit-aaro
:GPG_AGENT_INFO=/tmp/keyring-ocJ6nG/gpg:0:1
:DESKTOP_AUTOSTART_ID=10d94350ddb6c4c97d130807786330901200000082500030

event_log:
:2011-06-14-21:55:55> Analyzing coredump 'coredump'
:2011-06-14-21:55:56  Coredump references 94 debuginfo files, 1 of them are not installed
:2011-06-14-21:55:58  Looking for needed packages in repositories
:2011-06-14-21:55:59  Packages to download: 1
:2011-06-14-21:55:59  Downloading 2.13Mb, installed size: 11.40Mb
:2011-06-14-21:56:19  Downloading (1 of 1) gnome-keyring-debuginfo-3.0.3-1.fc15.i686.rpm:   4%
:2011-06-14-21:56:32  Downloading (1 of 1) gnome-keyring-debuginfo-3.0.3-1.fc15.i686.rpm:   6%
:2011-06-14-21:56:47  Downloading (1 of 1) gnome-keyring-debuginfo-3.0.3-1.fc15.i686.rpm:   9%
:2011-06-14-21:56:58  Downloading (1 of 1) gnome-keyring-debuginfo-3.0.3-1.fc15.i686.rpm:  11%
:2011-06-14-21:57:10  Downloading (1 of 1) gnome-keyring-debuginfo-3.0.3-1.fc15.i686.rpm:  12%
:2011-06-14-21:57:21  Downloading (1 of 1) gnome-keyring-debuginfo-3.0.3-1.fc15.i686.rpm:  14%
:2011-06-14-21:58:35  Downloading (1 of 1) gnome-keyring-debuginfo-3.0.3-1.fc15.i686.rpm:   0%
:2011-06-14-21:58:46  Downloading (1 of 1) gnome-keyring-debuginfo-3.0.3-1.fc15.i686.rpm:  47%
:2011-06-14-21:58:56  Downloading (1 of 1) gnome-keyring-debuginfo-3.0.3-1.fc15.i686.rpm:  70%
:2011-06-14-21:59:58  Downloading (1 of 1) gnome-keyring-debuginfo-3.0.3-1.fc15.i686.rpm:   0%
:2011-06-14-22:00:51  Downloading (1 of 1) gnome-keyring-debuginfo-3.0.3-1.fc15.i686.rpm:   0%
:2011-06-14-22:01:02  Downloading (1 of 1) gnome-keyring-debuginfo-3.0.3-1.fc15.i686.rpm:  87%
:2011-06-14-22:01:43  Downloading (1 of 1) gnome-keyring-debuginfo-3.0.3-1.fc15.i686.rpm:   0%
:2011-06-14-22:01:46  Downloading (1 of 1) gnome-keyring-debuginfo-3.0.3-1.fc15.i686.rpm: 100%
:2011-06-14-22:01:47  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-14-21:55:55.2538/gnome-keyring-debuginfo-3.0.3-1.fc15.i686.rpm
:2011-06-14-22:01:48  Caching files from unpacked.cpio made from gnome-keyring-debuginfo-3.0.3-1.fc15.i686.rpm
:2011-06-14-22:01:48  All downloaded packages have been extracted, removing /tmp/abrt-tmp-debuginfo-2011-06-14-21:55:55.2538
:2011-06-14-22:01:50  Backtrace is generated and saved, 22880 bytes
Comment 1 Fedora Admin XMLRPC Client 2011-06-21 11:57:20 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Fedora Admin XMLRPC Client 2011-06-21 12:00:35 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Rui Gouveia 2011-09-01 19:40:54 EDT
Package: gnome-screensaver-3.0.0-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Don't remember.
Comment 4 Aloísio Ferreira 2011-09-22 14:06:03 EDT
Package: gnome-screensaver-3.0.0-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
1.
2.
3.
4.
Comment 5 Aloísio Ferreira 2011-09-25 07:52:21 EDT
Package: gnome-screensaver-3.0.0-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Sistema desligado por falta de energia
Comment 6 Fedora End Of Life 2012-08-07 14:26:46 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.